API referencePayout batches
Cancel a batch
Authorization
OAuth2PasswordBearer AuthorizationBearer <token>
In: header
Path Parameters
batch_id*Batch Id
Format
uuidCookie Parameters
Response Body
application/json
application/json
curl -X POST "https://example.com/api/b/v1/payout-batches/497f6eca-6276-4993-bfeb-53cbbbba6f08/cancel"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "source": "string", "currency": "string", "status": "validating", "total_lines": 0, "valid_lines": 0, "invalid_lines": 0, "total_minor": 0, "approval_id": "15af2260-72db-4fc4-b587-6b841d6a3d55", "created_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z"}